» Ubuntu » Paketit » precise (12.04LTS) » java » libgeronimo-interceptor-3.0-spec-java
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Paketti: libgeronimo-interceptor-3.0-spec-java (1.0.1-1fakesync1) [universe]

Geronimo API implementation of the Interceptor 3.0 spec

Muut pakettiin libgeronimo-interceptor-3.0-spec-java liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libgeronimo-interceptor-3.0-spec-java

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 5.0 kt44.0 kt [tiedostoluettelo]